Installlion's Logo

Installlion.com

How To Install fso-gpsd on stretch

To install fso-gpsd just follow these instructions.

Install fso-gpsd

gpsd subset compatibility daemon for the freesmarpthone.org frameworkd Debian 9.0 misc 0.8-3.1+b2

sudo apt-get install fso-gpsd

Which will install fso-gpsd and any other packages on which it depends.

Package Data

Packagefso-gpsd
Version0.8-3.1+b2
MaintainerDebian freesmartphone.org Team
Descriptiongpsd subset compatibility daemon for the freesmarpthone.org frameworkd
Distrodebian
Releasestretch
Repomain
Sectionmisc

Dependencies